### Method

# Clutter Actor get_child_transform

#### Declaration [src]

    void
    clutter_actor_get_child_transform (
      ClutterActor* self,
      graphene_matrix_t* transform
    )

#### Description [src]

Retrieves the child transformation matrix set using `clutter_actor_set_child_transform()`; if none is currently set, the `transform` matrix will be initialized to the identity matrix.

Gets property | `Clutter.Actor:child-transform`

#### Parameters

`transform`

  Type: `graphene_matrix_t`

  A #graphene_matrix_t.

  The argument will be set by the function.
  The returned data is owned by the instance.